[Version]
Version=1.0
[Header]
CCT Version=7.19.4
Spreadsheet FullPathName=C:\Temp\SL9090_PKGV3\MDM6600_carrier_pri.xls
PRI Syntax Version=2.000
Template PRI Version=7.000
PRI Version=1.000
Nam 0 Start Cell=15.000
Nam 0 End Cell=26.000
Nam 1 Start Cell=0.000
Nam 1 End Cell=0.000
[Cells]
GR5=2.000
GR7=15.000
GR8=26.000
GS7=0.000
GS8=0.000
GR15=NVWrite=1;NVItem=20126;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=1;
GR16=NVWrite=1;NVItem=20124;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR17=NVWrite=1;NVItem=20124;NVFldUpg=3;DefFld=2;FldType=2;FldSize=127;FldEncodeFctn=1;FldData=\PACKAGENAME\;EndFld=2;
GR18=NVWrite=1;NVItem=25;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR19=NVWrite=1;NVItem=25;NVArrayIndex=0;EncodeResult=5;NVFldUpg=2;DefFld=2;FldType=5;FldKeyWord=AKEY;FldSize=8;FldEncodeFctn=4;FldData=RANDOM[0-19];EndFld=2;
